Subject: [css-d] what is troubling IE6?

From: steve at mrclay.org (Steve Clay)
Date: Tue, 29 Apr 2003 11:14:27 -0400

Lea's layout made me think of the old Mad Fold-Ins, so I put together
this in CSS: http://mrclay.org/junk/mad/ (narrow the window)

I know IE doesn't have min/max widths, but I don't see where the rest
of this is failing.  The wider inside image seems to be missing (or
rendering at width:0).  Any ideas to fix this?

Everything is held by abs. positioning:

outer div:
|--- img ---|--- inside span ---|--- img --- | (max-width set)
   left:0;        left:95px;       right:0;
                  right:95px;
                 display:block;
inside span:
|---- img ----|
  width:100%;

Steve

PS: Where I can get a funnier fold-in?
-- 
http://mrclay.org